{
    "bottom_shell_layers": "4",
    "brim_type": "no_brim",
    "default_acceleration": "10000",
    "default_jerk": "8",
    "enable_support": "1",
    "from": "User",
    "gcode_comments": "1",
    "gcode_label_objects": "1",
    "infill_jerk": "8",
    "inherits": "0.20mm Standard @Creality K1Max (0.4 nozzle)",
    "initial_layer_acceleration": "5000",
    "initial_layer_infill_speed": "70",
    "initial_layer_jerk": "8",
    "initial_layer_speed": "50",
    "inner_wall_jerk": "8",
    "inner_wall_speed": "350",
    "internal_bridge_speed": "50",
    "is_custom_defined": "0",
    "name": "0.20mm Standard - New",
    "outer_wall_acceleration": "3000",
    "print_sequence": "by object",
    "print_settings_id": "0.20mm Standard - New",
    "seam_slope_type": "external",
    "slow_down_layers": "1",
    "sparse_infill_density": "6%",
    "sparse_infill_pattern": "gyroid",
    "sparse_infill_speed": "350",
    "support_bottom_interface_spacing": "0.25",
    "support_interface_spacing": "0.25",
    "support_style": "grid",
    "support_type": "normal(manual)",
    "top_shell_layers": "4",
    "top_surface_jerk": "8",
    "travel_acceleration": "10000",
    "travel_jerk": "8",
    "version": "1.9.0.2",
    "wall_loops": "2"
}
